


[TextureOverride_dragonwillpants]
hash = f36f1e30
handling = skip
[TextureOverride_dragonwillpants2]
hash = a820e585
handling = skip
[TextureOverride_dragonwillpants3]
hash = 6f19a5d9
handling = skip





;[TextureOverride_VB_frontlower]
;hash = 15cf39da
;handling = skip
;[TextureOverride_VB_frontlower1]
;hash = 3b7b2587
;handling = skip
;[TextureOverride_VB_frontlower2]
;hash = 5cc722c6
;handling = skip




[TextureOverride_VB_backlower]
hash = ac9815a4
handling = skip
[TextureOverride_VB_backlower2]
hash = 4842b6db
handling = skip
[TextureOverride_VB_backlower3]
hash = 91f10157
handling = skip







[TextureOverride_VB_SKIP_bod]
hash = 60f03fb5
ps-t7 = Resource2




[Resource0]
filename = 0.png
[Resource1]
filename = 1.png
[Resource4]
filename = 4.png
[Resource3]
filename = 3.png



[Resource2]
filename = 66.png
